[Unit]
Description=V2X Firmware loader
After=usb-hub-reset.service

[Service]
Type=oneshot
ExecStart=/usr/bin/v2x-fw-load
RemainAfterExit=yes

[Install]
WantedBy=multi-user.target
RequiredBy=multi-user.target
